Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Firefox 3.5.3 Released

Firefox 3.5.3 was released on September 10th. This release addresses three critical security vulnerabilities. This is the first Firefox release which will check for out-dated plugins. However, at this Firefox will only be checking to see if your Adobe Flash Plugin is current.

Auto-updates should be occurring in the next 24-48 hours, otherwise users may get the latest update by going to Help menu and selecting Check For Updates. Also, a reminder from Mozilla Developer Network, If you’re still using Firefox 2.0.0.x, this version is no longer supported and contains known security vulnerabilities. Please upgrade to Firefox 3.5 by downloading Firefox 3.5.3 from www.firefox.com. Review the Firefox 3.5.3 Release Notes.

Source: Mozilla Links|Mozilla Developer Center

1 Trackbacks & Pingbacks

  1. Firefox Smörgåsbord « The Firefox Extension Guru’s Blog

Comments are closed.